Subject: Re: Don't share anything but those files

From: Yves Perron <[email-masked]>
Date: Fri, 13 Jul 2012 13:40:56 -0400

Ok, let me rephrase, is there a way to edit a file where we can put 
every files/folders we need to add without the need of entering a 
command for each entry?

On 7/13/2012 12:14 PM, Edward Toroshchin wrote:
> On Fri, Jul 13, 2012 at 11:35:36AM -0400, Yves Perron wrote:
>> Oh I see, thank you for your response,
>>
>> Can I put all the folders/files I want to add in a config file so I
>> don't have to do this every time?
>>
>> Thx
>>
> You won't have to do this every time. Once you add a file and commit it,
> git will track it in the future.
>

--